<?xml version="1.0" encoding="utf-8"?>
<contentpackage name="V-2008 Compact Version [BENZIN Corp.]" steamworkshopid="2690794058" corepackage="false" modversion="1.0.1" gameversion="0.19.10.0" installtime="1665053517" expectedhash="53926420C65E2E9F17A428CD9A728813">
  <Submarine file="%ModDir%/V-2008.sub" />
</contentpackage>